Subject: Pine for Nextstep 3.2 intel

From: "William L. Ditto" <[email-masked]>
Date: Sat, 15 Oct 1994 01:48:18 -0500 (GMT-0500)

I got pine to work on nextstep 3.2 for intel
You did a great job on that makefile!!
it worked like a charm.
thanks
Bill Ditto

_____________________________________
Dr. William L. Ditto
Applied Chaos Lab
School of Physics
Georgia Institute of Technology
Atlanta, GA  30332
phone: (404) 894-5216
fax:   (404) 853-9958
email: [email-masked]
______________________________________

---------- Forwarded message ----------
Date: Sat, 15 Oct 1994 01:48:37 -0400
From: Mail Delivery Subsystem <[email-masked]>
To: [email-masked]
Subject: Returned mail: Host unknown

   ----- Transcript of session follows -----
550 cac.washinton.edu (TCP)... 550 Host unknown
554 <[email-masked]>... 550 Host unknown (Authoritative answer from name server)

   ----- Unsent message follows -----
Date: Sat, 15 Oct 1994 01:45:19 -0500 (GMT-0500)
From: "William L. Ditto" <[email-masked]>
To: [email-masked]
Subject: I got pine to compile on nextstep 3.2 intel

I found the source code for pine and it compiled on nextstep
3.2 on intel.  You did a really great job on the makefile, it
worked like a charm.  I really like pine!!

thanks again and ignore previous message about where to
find pine for nextstep intel

_____________________________________
Dr. William L. Ditto
Applied Chaos Lab
School of Physics
Georgia Institute of Technology
Atlanta, GA  30332
phone: (404) 894-5216
fax:   (404) 853-9958
email: [email-masked]
______________________________________